keystoneclient.auth.identity.generic.base Discovering versions from the identity service failed when creating the password plugin. Attempting to determine version from URL.

asked 2016-04-14 11:14:25 -0500

SyCode7 gravatar image

I am having this error below in my installation of OpenStack on Ubuntu 14.04. Does anyway have similar errors ? What could be the best way out ...thanks

keystoneclient.auth.identity.generic.base Discovering versions from the identity service failed when creating the password plugin. Attempting to determine version from URL.

edit retag flag offensive close merge delete